<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="Contact Changer" group="PIM" checked="False">
    <Tip>Allows you to change the file-as flag on all of your contacts at once to put first name (or company name) first</Tip>
    <Guid type="p">aa70177c-6ebe-4167-8810-175a0c9828b8</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2006</OEMDate>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>1.3</AppVersion>
    <AppAuthorURL>http://shubaroo.com/index.php?module=contact</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>